/* No comment provided by engineer. */
"No image available for sharing to Pinterest. Choose an image from the Appearance tab of the Page inspector." = "No hay imágenes disponibles para compartir en Pinterest. Elija una imagen de la pestaña Apariencia del inspector Página.";

/* menu title */
"Page Text" = "Texto de la página";

/* menu title */
"Page Title" = "Título de la página";

/* No comment provided by engineer. */
"Pinterest button - unknown issue" = "Botón Pinterest: problema desconocido";

/* No comment provided by engineer. */
"Pinterest button is visible only when loading data from the Internet." = "El botón Pinterest solo está visible al cargar datos desde Internet.";

/* No comment provided by engineer. */
"Pinterest button will be visible once site has been setup for publishing" = "El botón Pinterest estará visible cuando el sitio esté configurado para su publicación.";